h1,
h2,
h3,
h4,
h5 {
    font-family: "Poppins", -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", "Lato", sans-serif;
    font-weight: 700;
}

h1 {
    font-size: 2.875rem;
    font-weight: 500;
}

h2 {
    font-size: 2.25rem;
}

h3 {
    font-size: 1.5625rem;
}

h4 {
    font-size: 1.375rem;
}

h5 {
    font-size: 1.25em;
}

.p1,
.p2,
.p3,
.p4 {
    font-family: "Poppins", -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", "Lato", sans-serif;
    font-weight: 400;
    color: #253747;
}

.p1,
.p1 p {
    font-size: 1.1875rem;
    font-weight: 300;
}

.p2,
.p2 p {
    font-size: 1.125rem;
}

.p3,
.p3 p {
    font-size: 1rem;
}

.p4,
.p4 p {
    font-size: 0.875rem;
}

.p5,
.p5 p {
    font-family: "Poppins, -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue","Poppins", sans-serif;
    font-size: 1rem;
    font-weight: 500;
}

.fw-300 {
    font-weight: 300;
}

.fw-400 {
    font-weight: 400;
}

.fw-500 {
    font-weight: 500;
}

.fw-700 {
    font-weight: 700;
}

.fs-i {
    font-style: italic;
}

.ta-j {
    text-align: justify;
}

.align-items_center {
    align-items: center;
}

body {
    background-color: #fff;
    font-family: "Poppins", -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    font-size: 1.1875rem;
    font-weight: 300;
}

.wrapper {
    background-size: 100% auto;
}

#banner.inner-banner {
    height: auto !important;
    min-height: 20.375rem !important
}

.page-template-elementor_header_footer #banner.inner-banner,
.page-template-about-page #banner.inner-banner {
    min-height: 12.375rem !important;
}

.page-template-learn-page #banner.inner-banner,
.page-template-news-page #banner.inner-banner {
    height: 6.5rem !important;
    min-height: auto !important;
}

.page-template-contact #banner.inner-banner {
    min-height: 14rem !important;
}

body.stickHeader header {
    background: #001725;
}

.link-text a,
a.link-text {
    font-family: "Poppins", -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    font-size: 1.125rem;
    font-weight: 700;
}

.link-text-teal,
a.link-text-teal {
    color: #0476b4;
}

.link-text-teal a:hover,
a.link-text-teal:hover {
    color: #243747 !important;
}

.link-text-orange,
a.link-text-orange {
    color: #db5f00;
}

.link-text-orange a:hover,
a.link-text-orange:hover {
    color: #975d36 !important;
}

nav {
    padding-top: 1.5rem;
}

nav .main-menu li {
    margin-left: 1.563rem;
    color: #fff;
}

nav .main-menu > li:hover > a,
nav .main-menu > li.current_page_item > a {
    color: #49bbfc;
}

nav .main-menu > li.contact:hover > a,
nav .main-menu > li.contact.current_page_item > a {
    color: #fff;
}

nav .main-menu li.contact a {
    background: #3b91cd;
    min-width: 160px;
    height: 44px;
    text-align: center;
    line-height: 44px;
    padding: 0 10px;
}

nav .main-menu li.contact:hover a.button,
nav .main-menu li.contact.current_page_item a.button {
    background: #253747;
}

body.stickHeader nav ul li.contact:hover a.button,
body.stickHeader nav .main-menu li.contact.current_page_item a.button {
    background: #fff;
    color: #2ea5b5;
}

.menu-icon .menu-box span {
    height: 3px;
}



.elementor-button-wrapper .elementor-button-link.elementor-button,
.obility-btn {
    display: inline-block;
    font-family: "Poppins", -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    font-size: 1rem;
    font-weight: 500;
    min-width: 200px;
    height: 44px;
    line-height: 44px;
    padding: 0 10px;
    text-align: center;
    border: 0;
    transition: all .5s;
    cursor: pointer;
}

.obility-btn_orange {
    background-color: #d75f00;
    color: #fff;
}

.obility-btn_orange:hover {
    background-color: #975d36;
    color: #fff;
}

.obility-btn_tr-teal {
    background-color: transparent;
    border: 1px solid #fff;
    color: #fff;
}

.obility-btn_tr-teal:hover {
    background-color: #fff;
    border-color: #2ea5b5;
    color: #2ea5b5;
}


#banner {
    height: 7rem;
}

.elementor-widget-button a.elementor-button,
.elementor-widget-button .elementor-button {
    font-family: "Poppins", -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    font-size: 1.25rem;
}

.logos-container .elementor-row {
    align-items: center;
}

.counter-container .circle-block {
    text-align: center;
}

.counter-container .circle-block>div {
    display: inline-block;
    width: 270px;
    height: 270px;
}

.elementor-widget-counter .elementor-widget-container .elementor-counter-number-wrapper {
    font-family: "Poppins", -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    font-size: 4.625rem;
    font-weight: 300;
}

.elementor-widget-counter .elementor-counter .elementor-counter-title {
    font-family: "Poppins", -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    font-weight: 300;
    font-size: 1.1875rem;
    line-height: 1.5;
    margin-top: 15px;
}

.elementor-element.pattrn-tp>div:first-of-type {
    border-width: 82px 951.5px 0px;
    border-color: rgb(255, 255, 255) transparent transparent;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    width: 0;
    height: 0;
    border-style: solid;
    z-index: 7;
}

.elementor-element.pattrn-bt-l {
    border-width: 82px 0px 0px 951.5px;
    border-color: transparent transparent transparent rgb(255, 255, 255);
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    height: 0;
    z-index: 7;
    border-style: solid;
}

.elementor-element.pattrn-bt-r {
    border-width: 82px 951.5px 0px 0px;
    border-color: transparent rgb(255, 255, 255) transparent transparent;
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    width: 0;
    height: 0;
    z-index: 7;
    border-style: solid;
}

.elementor-element.pattrn-tp-gray>div:first-of-type {
    border-color: rgb(238, 240, 242) transparent transparent;
}

.icons-3 {
    height: 120px;
}

.icons-3 img {
    width: auto;
    height: 120px !important;
}

.icons-w_75 img {
    width: 75px;
}

.icons-w_95 img {
    width: 95px;
}

.pt-pb_0,
.pt-pb_0 * {
    padding-top: 0;
    padding-bottom: 0;
}

.pt_0,
.pt_0 * {
    padding-top: 0;
}

.pb_0,
.pb_0 * {
    padding-bottom: 0;
}

.mt-mb_0,
.mt-mb_0 * {
    margin-top: 0;
    margin-bottom: 0;
}

.mt_0,
.mt_0 * {
    margin-top: 0;
}

.mb_0,
.mb_0 * {
    margin-bottom: 0;
}

.page-template-learn-page > .wrapper:first-of-type,
.page-template-news-page > .wrapper:first-of-type {
    background: transparent !important;
}

/*Home page*/
.logos-container .elementor-image {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

.logos-container .elementor-image:hover {
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
}

.logos-container .elementor-column {
    justify-content: center;
}

.logos-container .elementor-column-wrap.elementor-element-populated {
    max-width: 208px;
}

/*Work Page*/

.logos-gallery .gallery {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.img-pos-right > .elementor-container > .elementor-row {
    justify-content: flex-end;
    align-items: center;
}

.img-pos-right > .elementor-container > .elementor-row > .elementor-column:first-of-type {
    max-width:  505px;

}

.img-pos-right > .elementor-container > .elementor-row > .elementor-column:last-of-type {
    max-width: 50%;
}

.img-pos-right .elementor-column-wrap {
    padding-right: 0 !important;
}

/*SEO Page*/

.icon-text-box .icon-text-box_text .elementor-widget {
    margin-bottom: 0;
}

.elementor-column-gap-default>.elementor-row>.elementor-column.icon-text-box_text>.elementor-element-populated {
    padding-top: 3px;
}

.icon-text-box .icon-text-box_text h4 {
    margin-bottom: 5px;
}


/*Work Paid Media*/
.wpm-icon-text-box .elementor-image {
    height: 77px;
    line-height: 77px;
}

.wpm-icon-text-box .elementor-image img {
    width: auto;
    height: inherit;
}

.wpm-icon-text-box .wpm-icon-text-box_icon:not(:last-child) {
    margin-bottom: 10px;
}

.wpm-icon-text-box .wpm-icon-text-box_text:not(:last-child) {
    display: flex;
    justify-content: center;
    min-height: 71px;
    line-height: 1.273;
    margin-bottom: 0;
}

.wpm-icon-text-box_text .elementor-widget-container {
    align-self: flex-end;
}

.wpm-counter-container .circle-block {
    -ms-grid-row-align: center;
    align-self: center;
}

/*Case Study*/
.cs-posts {
    background-color: #eef0f2;
    padding-bottom: 0;
}

.cs-posts .list-container {
    display: flex;
    flex-wrap: wrap;
}

.cs-posts .thumb {
    width: 14.6875rem;
    height: 8.75rem;
    border: none;
    border-radius: 0;
}

.cs-posts .list {
    margin-bottom: 5rem;
}

.cs-posts .content h4 {
    line-height: 1.227;
}

.cs-posts .btn-container {
    text-align: center;
}

.cs-posts.pattrn-tp {
    position: relative;
    padding-top: 0;
}

.cs-posts.pattrn-tp>div:first-of-type {
    top: auto;
    bottom: -82px;
}

.cs-posts.bottom-container {
    min-height: 475px;
    background-image: url(https://www.obilityb2b.com/wp-content/uploads/2019/04/Portland_Aerial_3840px_wide.jpg);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: center;
    -ms-align-items: center;
    align-items: center;
    text-align: center;
    -moz-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    padding-top: 0;
}

.cs-posts.bottom-container h2 {
    margin-bottom: 40px;
}

.cs-posts.bottom-container .p1 {
    margin-bottom: 55px;
}

/*Case Study Post*/
.ft-casestudy {

}

/*Contact Us*/
.form-left {
    max-width: 48%;
    float: left;
}

.form-right {
    max-width: 48%;
    float: right;
}

.form-full {
    clear: both;
    float: none;
}

.contact-page .sbHolder .sbSelector {
    padding: 0;
}

.gform_validation_container {
    display: none;
}

.contact-page_form input[type="submit"] {
    background-color: #005a87;
    border: none;
    padding: 10px 40px !important;
    font-weight: 500 !important;
    text-transform: uppercase !important;
}

.contact-page_form input[type="submit"]:hover {
    background: #243747;
    color: #fff;
}

.contact-details {
    background: #0476b4;
    padding: 63px 40px;
    max-width: 280px;
    color: #fff;
    float: right !important;
}

.contact-page address {
    width: auto;
}

.contact-page .loaction_title,
.contact-details a,
.contact-page .location_contact {
    font-size: 1.1875rem;
    color: #fff;
}

.contact-page .location_contact {
    font-family: "Lato", -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    font-weight: 300;
}

.contact-page_form .gfield_description,
.form.w-form .sbHolder .sbOptions li a,
.form.w-form .sbHolder .sbSelector a,
.contact-page_form input[placeholder] {
    font-family: "Lato", -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    font-size: 15px !important;
    font-weight: 300 !important;
    font-style: normal !important;
    color: #253747 !important;
    opacity: 1 !important;
    line-height: normal !important;
}

.contact-page_form :not(textarea)::-webkit-input-placeholder {
    font-family: "Lato", -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    font-size: 15px !important;
    font-weight: 300 !important;
    font-style: normal !important;
    color: #253747 !important;
    opacity: 1 !important;
    line-height: normal !important;
}

.contact-page_form :not(textarea)::-moz-placeholder {
    font-family: "Lato", -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    font-size: 15px !important;
    font-weight: 300 !important;
    font-style: normal !important;
    color: #253747 !important;
    opacity: 1 !important;
    line-height: normal !important;
}

.contact-page_form :not(textarea):-ms-input-placeholder {
    font-family: "Lato", -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    font-size: 15px !important;
    font-weight: 300 !important;
    font-style: normal !important;
    color: #253747 !important;
    opacity: 1 !important;
    line-height: normal !important;
}

.contact-page_form textarea::-webkit-input-placeholder {
    font-family: "Lato", -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    font-size: 15px !important;
    font-weight: 300 !important;
    font-style: normal !important;
    color: #253747 !important;
    opacity: 1 !important;
    line-height: normal !important;
}

.contact-page_form textarea::-moz-placeholder {
    font-family: "Lato", -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    font-size: 15px !important;
    font-weight: 300 !important;
    font-style: normal !important;
    color: #253747 !important;
    opacity: 1 !important;
    line-height: normal !important;
}

.contact-page_form textarea:-ms-input-placeholder {
    font-family: "Lato", -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    font-size: 15px !important;
    font-weight: 300 !important;
    font-style: normal !important;
    color: #253747 !important;
    opacity: 1 !important;
    line-height: normal !important;
}

.contact-page_form .gfield_description {
    font-weight: 600 !important;
    margin-top: 10px;
}
/*Learn*/
.learn-banner {
    padding: 75px 0;
}

.learn-banner .featured-post {
    max-width: 50%;
}

.learn-banner .featured-post h3,
.learn-posts .type-post,
.learn-posts .type-white_papers,
.learn-posts .type-case_studies {
    font-family: "Lato", -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    font-size: 1rem;
    color: #db5f00;
    font-weight: 400;
}

.learn-posts .type-white_papers,
.learn-posts .type-case_studies,
.learn-posts .type-white_papers h4,
.learn-posts .type-case_studies h4 {
    color: #005a87;
}

.learn-posts .type-post h4,
.learn-posts .type-post a {
    color: #db5f00;
}

.learn-banner .featured-post h1,
.learn-banner .featured-post p {
    color: #fff;
}

.learn-banner .featured-post h1 {
    margin-bottom: 25px;
}

.learn-banner .featured-post a {
    font-family: "Lato", -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    color: #db5f00;
    font-weight: 700;
}

.learn-banner .featured-post a:hover {
    color: #975d36;
}

.learn-posts {
    background-color: #fff;
}

.learn-posts .label {
    border-top: 1px solid #C9C9C9;
    padding: 10px 0;
}

.learn-posts .list .thumb {
    width: 100%;
    height: 195px;
    background-color: #f0f0f0;
    background-size: contain;
}

.learn-posts .list .thumb a {
    display: block;
    width: 100%;
    height: 100%;
}

.learn-posts p {
    color: #243746;
}

.divider {
    border-top: 1px solid #C9C9C9;
    margin-bottom: 20px;
}

.learn-flex-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 150px;
    flex-wrap: wrap;
}

.learn-page-nav,
.learn-nav-filter {
    padding-top: 30px !important;
}

.learn-page-nav a,
.learn-page-nav span {
    display: inline-block;
    width: 35px;
    height: 35px;
    border: 1px solid #db5f00;
    font-family: "Lato", -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    color: #db5f00;
    text-align: center;
    font-weight: 500;
    line-height: 35px;
    margin-right: 7px;
}

.learn-page-nav .page-numbers.current {
    background-color: #db5f00;
    color: #fff;
}

.learn-page-nav .prev,
.learn-page-nav .next {
    display: none;
}

.learn-nav-filter {
    display: flex;
}

.learn-nav-filter .sbHolder {
    width: 200px !important;
    height: 35px;
    border-color: #db5f00;
    position: relative;
    z-index: 10;
}

.learn-nav-filter .sbToggle:before {
    display: block;
    width: 35px;
    height: 34px;
    font-family: FontAwesome;
    content: "\f078";
    color: #fff;
    text-align: center;
    line-height: 34px;
    background: #db5f00;
    position: absolute;
    top: -22px;
    right: -28px;
    cursor: pointer;
    z-index: 0;
}

.filter-label {
    font-size: 18px;
    color: #db5f00;
    font-weight: 400;
    line-height: 35px;
    margin-right: 10px;
}

.learn-nav-filter .sbHolder .sbSelector a {
    padding: 0 10px;
    line-height: 35px;
    color: #db5f00;
    font-weight: 700;
}

.learn-posts.bottom-container {
    min-height: 515px;
    position: relative;
}

.learn-posts.bottom-container .columns {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

/*About*/
.our-team-container .elementor-shortcode {
    display: flex;
    flex-wrap: wrap;
}

.our-team-container .our-team-item {
    flex-basis: 25%;
    position: relative;
}

.our-team-container .our-team-item .thumb {
    position: relative;
}

.our-team-container .our-team-item:hover .thumb:before {
    display: block;
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(27, 165, 182, .7);
}

.our-team-container .our-team-item .thumb img {
    width: 100%;
    height: auto;
}

.our-team-container .our-team-item .content {
    width: 100%;
    position: absolute;
    top: 56%;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    text-align: center;
    display: none;
}

.our-team-container .our-team-item:hover .content {
    display: block;
}

.our-team-container .our-team-item .content h4,
.our-team-container .our-team-item .content p {
    font-family: "Poppins", -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    color: #fff;
    margin-bottom: 0;
}

.our-team-container .our-team-item .content p {
    font-size: 1rem;
    font-weight: 500;
}

.our-team-item .link {
    display: inline-block;
    width: 38px;
    height: 38px;
    border: 1px solid #fff;
    color: #fff;
    line-height: 38px;
    margin-top: 10px;
}

.our-team-item .link i {
    font-size: 1.7rem;
}

/*News*/
.news-banner .featured-post h1 {
    margin-bottom: 15px;
}

.news-banner .featured-post .obility-btn_tr-teal {
    color: #fff;
    margin-top: 20px;
}

.news-banner .featured-post .obility-btn_tr-teal:hover {
    color: #2ea5b5;
}

.news-title h2 {
    text-align: center;
    margin-top: 5rem;
}

.news-posts {
    padding: 0;
}

.news-posts .list {
    display: flex;
    flex-basis: 100%;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 7px;
}

.news-posts .list-container {
    max-width: 768px;
    margin: 0 auto 50px;
}

.news-posts .list-container .divider {
    width: 100%;
    border-top: 1px solid #C9C9C9;
    margin: 27px 15px 50px;
}

.news-posts .list .thumb {
    flex-basis: 42%;
    margin-bottom: 0;
    background-color: transparent;
    height: auto;
}

.news-posts .content {
    flex-basis: 52%;
}

.news-posts .content h4,
.news-posts .content h4 a {
    color: #243746;
}

/*Author*/
body.archive.author .wrapper {
    background: url(https://www.obilityb2b.com/wp-content/themes/obility/assets/images/Obility_Interior_Page_Header_3840px_wide.jpg) 0 0 no-repeat !important;
}
/*==============================*/

.wrap-btm {
    background: url(https://www.obilityb2b.com/wp-content/uploads/2019/05/Blue_Case_Study_Apptus_3840px_wide.png) 0 0 no-repeat;
    background-size: cover;
}

.wrap-btm * {
    color: #fff;
    text-align: center;
}

.bottom-section-arrow {
    background-position: center top !important;
    position: relative;
    z-index: 10;
    height:  725px;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
    padding-top: 5rem;
    padding-bottom: 5rem;
    margin-bottom: -110px;
}

.bottom-section-arrow .content {
    padding-left: 0;
    padding-right: 0;
}

.bottom-section-arrow-blue {
    background: url(https://www.obilityb2b.com/wp-content/uploads/2019/06/Blue_Case_Study_Apptus_1920px_wide.png) 0 0 no-repeat;
}

.bottom-section-arrow-orange {
    background: url(https://www.obilityb2b.com/wp-content/uploads/2019/06/Orange_Case_Study_LegitScript_1920px_wide.png) 0 0 no-repeat !important;
    background-position: top center !important;
    background-size: auto 100% !important;
}

.bottom-section-arrow-blue[data-bgcolor="blue"]::after,
.bottom-section-arrow-orange[data-bgcolor="orange"]::after {
    background-color: transparent;
}

.bottom-section-arrow .p1,
.bottom-section-arrow .p2,
.bottom-section-arrow .p3,
.bottom-section-arrow .p4 {
    color:  #fff;
}

.bottom-section-arrow .pattrn-tp,
.bottom-section-arrow .pattrn-bt-l,
.bottom-section-arrow .pattrn-bt-r,
.bottom-section-arrow-orange .pattrn-tp,
.bottom-section-arrow-orange .pattrn-bt-l,
.bottom-section-arrow-orange .pattrn-bt-r {
    display: none;
}

.bottom-section-arrow-orange {
    z-index: 100;
}

.bottom-section-arrow-orange-grey  {
    background: url(https://www.obilityb2b.com/wp-content/uploads/2019/06/Orange_Case_Study_LegitScript_1920px_wide.png), linear-gradient(rgba(238,240,242,1) 0%, rgba(238,240,242,0.5) 50%, rgba(238,240,242,0) 51%, rgba(125,185,232,0) 100%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eef0f2', endColorstr='#007db9e8',GradientType=0 );
    background-position: top center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}

.bottom-section-arrow-orange {
    min-height: 725px !important;
}

.mt_-105 {
    margin-top: -105px;
}

.bottom-section-arrow-orange.mt_105 {
    top: 105px;
}

.bottom-section-arrow-orange.mt_115 {
    top: 115px;
}

/*Footer*/
footer #footer-main,
footer .deep-footer {
    background: #0e1011;
}

footer #footer-main {
    padding-bottom: 0;
}

footer #footer-main>.row {
    padding-right: 0.9375rem;
    padding-left: 0.9375rem;
}

footer .footer-nav {
    text-align: center;
    display: flex;
    justify-content: center;
}

.menu-footer-menu-container {
    width: 60%;
    display: inline-block;
}

#footer-main .mega-search-wrap {
    display: inline-block;
    max-width: 127px;
    width: 100%;
    padding-top: 0;
}

footer .footer-nav .footer-menu > li {
    text-align: center;
    width: 20%;
}

footer .footer-nav .footer-menu li a {
    font-family: "Poppins", -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    font-size: 1rem;
    font-weight: 500;
    color: #0478ba;
}

.ft-socials .fa {
    transition: color .5s;
}

footer .footer-nav .footer-menu li:hover > a,
.ft-socials .fa:hover {
    color:  #AED2DB;
    opacity: 1;
}

#footer-main #search-toggle {
    background: url(assets/images/search_icon.png) no-repeat;
    background-position: center 12px;
}

#footer-main .ss {
    text-align: center;
}

#footer-main .ft-socials {
    display: inline-block;
    margin-bottom: 45px;
}


.footer-divider {
    border-top: 1px solid #4d4e4f;
    padding: 5px 0 35px;
}

.footer-sidebar article {
    max-width: 190px;
    text-align: left;
}

.footer-sidebar {
    display: flex;
}

.footer-sidebar article:first-of-type {
    padding-left: 0;
    -ms-grid-row-align: center;
    align-self: auto;
}

.footer-sidebar h6,
footer .deep-footer h5 {
    font-family: "Poppins", -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    font-size: 1.25rem;
    font-weight: 700;
    color: #0476b4;
    margin-bottom: 7px;
}

.footer-sidebar .textwidget {
    font-family: "Poppins", -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    font-size: 0.875rem;
    font-weight: 400;
    color: rgba(255, 255, 255, 0.7);
}

.footer-sidebar .textwidget p {
    margin-bottom: 7px;
}

footer .deep-footer {
    padding: 0;
}

footer .deep-footer .columns {
    text-align: right;
}

footer .deep-footer h5 {
    font-size: 1rem;
    margin: 3px 0 7px 0;
}

footer .deep-footer .form.w-form {
    max-width: 405px;
    width: 100%;
}

footer .form.w-form input[type="text"],
footer .form.w-form input[type="email"],
footer .form.w-form input[type="tel"],
footer .form.w-form input[type="search"],
footer .form.w-form input[type="password"],
footer .form.w-form textarea,
footer .form.w-form select {
    background-color: transparent;
}

footer .deep-footer .form.w-form ul li {
    width: 75%;
    float: left;
}

footer .deep-footer .form.w-form ul li input {
    height: 45px !important;
    border-color: #0476b4;
    padding-top: 12px;
    padding-bottom: 12px;
}

footer .deep-footer input[placeholder] {
    font-family: "Lato", -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    font-size: 15px !important;
    font-weight: 300 !important;
    font-style: normal !important;
    color: #0476b4 !important;
    opacity: 1 !important;
    line-height: normal !important;
}

footer .deep-footer [placeholder] {
    font-family: "Lato", -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    font-size: 15px !important;
    font-weight: 300 !important;
    font-style: normal !important;
    color: #1ba5b6 !important;
    opacity: 1 !important;
    line-height: normal !important;
}


footer .deep-footer *[placeholder] {
    font-family: "Lato", -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    font-size: 15px !important;
    font-weight: 300 !important;
    font-style: normal !important;
    color: #1ba5b6 !important;
    opacity: 1 !important;
    line-height: normal !important;
}


footer .deep-footer ::-webkit-input-placeholder {
    font-family: "Lato", -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    font-size: 15px !important;
    font-weight: 300 !important;
    font-style: normal !important;
    color: #1ba5b6 !important;
    opacity: 1 !important;
    line-height: normal !important;
}

footer .deep-footer ::-moz-placeholder {
    font-family: "Lato", -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    font-size: 15px !important;
    font-weight: 300 !important;
    font-style: normal !important;
    color: #1ba5b6 !important;
    opacity: 1 !important;
    line-height: normal !important;
}

footer .deep-footer :-ms-input-placeholder {
    font-family: "Lato", -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    font-size: 15px !important;
    font-weight: 300 !important;
    font-style: normal !important;
    color: #1ba5b6 !important;
    opacity: 1 !important;
    line-height: normal !important;
}

.form.w-form .sbHolder .sbOptions {
    background: #fdfdfd;
}

.form.w-form .gfield_description {
    padding: 0 22px;
    font-weight: 600;
}

.form.w-form input[type="text"],
.form.w-form input[type="email"],
.form.w-form input[type="tel"],
.form.w-form input[type="search"],
.form.w-form input[type="password"],
.form.w-form textarea,
.form.w-form select,
.sbHolder {
    background-color: transparent;
}

.form.w-form input[type="text"],
.form.w-form input[type="email"],
.form.w-form input[type="tel"],
.form.w-form input[type="search"],
.form.w-form input[type="password"],
.form.w-form select {
    height: auto;
    line-height: normal;
    padding-top: 17px;
    padding-bottom: 17px;
}

footer .deep-footer .form.w-form input[type="submit"] {
    background: #0476b4;
    border-color: #0476b4;
    font-family: "lato", -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    font-size: 1rem;
    font-weight: 500;
    color: #0e1011;
    margin-left: 0;
}

footer .deep-footer .form.w-form input[type="submit"]:hover {
   background: #243742;
   color: #fff;
}

.footer-divider-btm {
    margin-top: 35px;
}

footer .privacy,
footer .privacy a {
    font-family: "Lato", -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    font-size: 12px;
    font-weight: 300;
    color: rgba(255, 255, 255, 0.431);
    text-align: center;
    margin-bottom: 50px;
}

@media only screen and (min-width: 1920px) {
    .bottom-section-arrow {
        background-size: 100% 100% !important;
    }
}

@media only screen and (min-width: 768px) {
    .icon-text-box .icon-text-box_icon {
        max-width: 95px;
    }
}

@media only screen and (max-width: 1400px) {
    .our-team-container .our-team-item {
        flex-basis: 33.33%;
    }
}

@media only screen and (max-width: 1023px) {
    .our-team-container .our-team-item {
        flex-basis: 50%;
    }

    .news-posts .list,
    .news-posts .content h4 {
        text-align: left;
    }

    .page-template-learn-page .cs-posts .content,
    .page-template-learn-page .cs-posts .content h4,
    .page-template-learn-page .cs-posts .list,
    .page-template-news-page .cs-posts .content,
    .page-template-news-page .cs-posts .content h4,
    .page-template-news-page .cs-posts .list {
        text-align: left;
    }
}

@media only screen and (max-width: 991px) {
    nav {
        padding-top: .625rem;
    }
}

@media only screen and (max-width: 979px) {
    #banner {
        height: 10rem;
    }

    .learn-banner .featured-post {
        max-width: none;
    }

    .footer-sidebar {
        flex-wrap: wrap;
        justify-content: space-between;
    }

    footer .deep-footer {
        margin: 20px auto;
    }
}

@media only screen and (max-width: 767px) {
    .site-logo {
        position: relative;
        z-index: 10;
    }

    .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated,
    .mob-pl-pr-0,
    .featured-post {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    section:not(#page):not(.mob-p-0):not(.pattrn-tp),
    .learn-banner,
    .cs-posts:not(.mob-p-0),
    .mob-p-25 {
        padding-left: 25px !important;
        padding-right: 25px !important;
    }

    .wrapper {
        background-size: 200% auto;
    }

    .wrapper.active {
        border: 1px solid #304250;
    }

    header.active .site-logo a.def-logo {
        display: none;
      width: 150%;
    }

    header.active .site-logo a.stk-logo {
        display: block;
    }

    #masthead.active,
    nav .main-menu {
        background: #001725;
    }

    .menu-icon.active .menu-box span {
        background: white;
    }

    nav .main-menu li {
        margin-left: 0;
    }

    nav .main-menu li a {
        padding-left: 2.2rem;
        padding-right: 2.2rem;
    }

    #masthead.active nav .main-menu li:before {
        display: block;
        content: "";
        border: 1px solid #59636b;
        margin: 0 25px;
    }

    nav .main-menu li.contact a {
        background: #2ea5b5;
        text-align: center;
        margin: 20px 25px;
    }

    nav .main-menu li.contact:hover a.button,
    nav .main-menu li.contact.current_page_item a.button {
        background: #fff;
        color: #2ea5b5;
    }

    .mob-col-reverse .elementor-row {
        display: flex;
        flex-direction: column-reverse;
    }

    .wpm-icon-text-box .wpm-icon-text-box_icon {
        margin-top: 15px;
    }

    .wpm-icon-text-box .wpm-icon-text-box_text:not(:last-child) {
        min-height: auto;
    }

    .learn-flex-container {
        flex-direction: column;
    }

    .news-posts .list-container .list {
        flex-direction: column;
    }

    .news-posts .list .thumb {
        max-width: 320px;
        margin-bottom: 20px;
    }

    .img-pos-right > .elementor-container > .elementor-row > .elementor-column:last-of-type {
        max-width: none;
    }

    .counter-container .circle-block > div {
        width: 200px;
        height: 200px;
        padding-top: 45px !important;
        padding-bottom: 45px !important;
    }

    .elementor-widget-counter .elementor-widget-container .elementor-counter-number-wrapper {
        font-size: 2.5rem;
    }

    .elementor-widget-counter .elementor-counter .elementor-counter-title {
        font-size: 1rem;
    }


    .page-template-learn-page .cs-posts .content,
    .page-template-learn-page .cs-posts .content h4,
    .page-template-learn-page .cs-posts .list,
    .page-template-news-page .cs-posts .content,
    .page-template-news-page .cs-posts .content h4,
    .page-template-news-page .cs-posts .list {
        text-align: left;
    }

    .icon-text-box_text.mob-tac {
        text-align: center;
    }

    footer .footer-nav {
        display: none;
    }
}

@media only screen and (max-width: 639px) {
    .cs-posts .column,
    .cs-posts .columns {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .cs-posts .thumb {
        width: 270px;
    }

    .our-team-container .our-team-item {
        flex-basis: 100%;
    }

    .form-container,
    .contact-details {
        float: none !important;
        clear: both !important;
        margin-left: auto;
        margin-right: auto;
    }

    .page-template-contact .contact-page_form .gform_button.button {
        width: 100%;
    }

    .page-template-contact .contact-details.address_txt {
        max-width: none;
        width: auto;
        margin-left: .625rem;
        margin-right: .625rem;
    }

    .bottom-section-arrow {
        background-size: auto 100% !important;
        height: auto;
        padding-top: 10rem;
    }

    .footer-sidebar {
        display: block;
    }

    .footer-sidebar article {
        display: inline-block;
        margin: 0 auto 20px;
        float: none;
        text-align: center;
        max-width: 170px;
    }

    .footer-sidebar article:first-of-type {
        display: block;
    }

    .footer-sidebar article:not(:first-of-type) {
        text-align: left;
    }

    footer .deep-footer .columns {
        text-align: center;
    }

    footer .deep-footer .form.w-form input[type="submit"] {
        width: 25%;
    }
}

@media only screen and (max-width: 374px) {
    .learn-nav-filter {
        display: block;
    }

    .footer-sidebar article {
        max-width: 145px;
        padding-left: 0;
        padding-right: 0;
    }
}